.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.868000px;}
.ls3{letter-spacing:-0.576000px;}
.ls4{letter-spacing:-0.432000px;}
.ls8{letter-spacing:-0.320000px;}
.lsd{letter-spacing:-0.224000px;}
.ls11{letter-spacing:-0.096000px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.196000px;}
.ls5{letter-spacing:0.216000px;}
.ls10{letter-spacing:0.224000px;}
.lsb{letter-spacing:0.280000px;}
.ls6{letter-spacing:0.320000px;}
.ls9{letter-spacing:0.588000px;}
.lsc{letter-spacing:0.644000px;}
.ls12{letter-spacing:0.800000px;}
.ls7{letter-spacing:1.400000px;}
.lsf{letter-spacing:2.048000px;}
.ls0{letter-spacing:2.560000px;}
.ls1{letter-spacing:8.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-2.560000px;}
.wsd{word-spacing:-2.048000px;}
.ws10{word-spacing:-1.400000px;}
.wsa{word-spacing:-0.644000px;}
.ws7{word-spacing:-0.588000px;}
.ws5{word-spacing:-0.320000px;}
.ws9{word-spacing:-0.280000px;}
.wse{word-spacing:-0.224000px;}
.ws8{word-spacing:-0.196000px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.224000px;}
.ws6{word-spacing:0.320000px;}
.ws3{word-spacing:0.432000px;}
.ws4{word-spacing:0.504000px;}
.ws2{word-spacing:0.576000px;}
.wsc{word-spacing:0.868000px;}
.wsf{word-spacing:0.896000px;}
._0{margin-left:-7.692800px;}
._5{margin-left:-3.325000px;}
._1{margin-left:-1.734000px;}
._2{width:1.756800px;}
._3{width:3.384000px;}
._6{width:15.295000px;}
._10{width:58.051200px;}
._7{width:59.384800px;}
._c{width:76.416000px;}
._14{width:85.811600px;}
._17{width:89.351400px;}
._11{width:90.637200px;}
._21{width:95.207200px;}
._d{width:107.186400px;}
._a{width:109.490000px;}
._f{width:125.978400px;}
._15{width:135.374000px;}
._12{width:144.446000px;}
._1f{width:152.331200px;}
._22{width:154.166000px;}
._1d{width:161.295200px;}
._19{width:182.293600px;}
._1b{width:190.958000px;}
._8{width:254.528000px;}
._1e{width:278.180000px;}
._b{width:282.860800px;}
._16{width:335.176000px;}
._1c{width:395.432000px;}
._23{width:405.086800px;}
._1a{width:413.150800px;}
._13{width:434.492800px;}
._20{width:486.339200px;}
._e{width:595.910400px;}
._18{width:623.278800px;}
._9{width:703.202400px;}
._4{width:953.100000px;}
.fc1{color:rgb(233,233,233);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(101,98,99);}
.fc5{color:rgb(0,0,0);}
.fc2{color:rgb(178,177,177);}
.fc4{color:rgb(35,31,32);}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:35.000000px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:41.976000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:51.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:28.492549px;}
.y3{bottom:42.832549px;}
.y16{bottom:61.296471px;}
.y15{bottom:76.292549px;}
.y9{bottom:98.411765px;}
.y1d{bottom:188.850302px;}
.y37{bottom:243.940271px;}
.y36{bottom:264.930875px;}
.y35{bottom:286.019110px;}
.y34{bottom:307.107346px;}
.y6{bottom:314.128791px;}
.y33{bottom:328.195581px;}
.y5{bottom:335.998072px;}
.y32{bottom:349.283816px;}
.y4{bottom:357.867353px;}
.y31{bottom:370.372052px;}
.y30{bottom:391.460287px;}
.y2f{bottom:412.548522px;}
.y2e{bottom:433.636758px;}
.y2d{bottom:454.724993px;}
.y2c{bottom:477.000418px;}
.y2b{bottom:499.275842px;}
.y2a{bottom:520.364078px;}
.y29{bottom:541.452313px;}
.y22{bottom:557.283954px;}
.y28{bottom:562.540548px;}
.y23{bottom:565.094412px;}
.y21{bottom:572.904869px;}
.y27{bottom:583.628784px;}
.y1e{bottom:604.334150px;}
.y26{bottom:605.904052px;}
.y20{bottom:618.392974px;}
.y25{bottom:629.366667px;}
.y1f{bottom:632.451797px;}
.y24{bottom:665.144967px;}
.y2{bottom:687.364312px;}
.y3e{bottom:724.372916px;}
.y1{bottom:734.227058px;}
.y3d{bottom:744.680105px;}
.y3c{bottom:764.987295px;}
.y3b{bottom:785.294484px;}
.y3a{bottom:805.601830px;}
.y39{bottom:825.909020px;}
.y7{bottom:831.470065px;}
.y1c{bottom:839.005751px;}
.y8{bottom:840.833242px;}
.y38{bottom:853.245621px;}
.y1b{bottom:854.626666px;}
.y1a{bottom:874.465228px;}
.y19{bottom:890.086143px;}
.y18{bottom:909.924705px;}
.y17{bottom:925.545620px;}
.y14{bottom:945.384182px;}
.y13{bottom:965.222744px;}
.y12{bottom:980.843659px;}
.y11{bottom:1000.682222px;}
.y10{bottom:1020.520784px;}
.yf{bottom:1036.141699px;}
.ye{bottom:1065.821437px;}
.yc{bottom:1119.176078px;}
.ya{bottom:1151.980000px;}
.yb{bottom:1161.343176px;}
.he{height:22.568000px;}
.hd{height:23.296875px;}
.h9{height:25.312000px;}
.hb{height:27.685000px;}
.hc{height:28.210000px;}
.h10{height:28.476000px;}
.hf{height:29.016000px;}
.h5{height:33.832656px;}
.h2{height:34.804000px;}
.ha{height:40.320000px;}
.h3{height:40.341000px;}
.h4{height:51.840000px;}
.h8{height:56.952000px;}
.h6{height:58.032000px;}
.h1{height:101.248000px;}
.h7{height:809.944444px;}
.h0{height:1237.176471px;}
.w1{width:812.287582px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:77.323529px;}
.x19{left:85.133987px;}
.xd{left:87.602092px;}
.xc{left:119.988466px;}
.x8{left:161.023204px;}
.x1{left:162.703233px;}
.x4{left:164.269542px;}
.x9{left:175.153571px;}
.x5{left:246.821705px;}
.x6{left:260.952228px;}
.x1a{left:357.990914px;}
.x1b{left:360.535561px;}
.x1c{left:361.941288px;}
.x2{left:364.940191px;}
.x3{left:389.948807px;}
.xa{left:517.024951px;}
.xb{left:526.397500px;}
.xe{left:553.412310px;}
.x1d{left:576.915539px;}
.x10{left:614.542575px;}
.xf{left:617.605211px;}
.x18{left:621.399375px;}
.x11{left:640.168529px;}
.x13{left:704.287231px;}
.x12{left:715.617549px;}
.x15{left:762.963761px;}
.x14{left:765.259099px;}
.x16{left:842.391897px;}
.x17{left:847.290616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.740887pt;}
.ls3{letter-spacing:-0.491649pt;}
.ls4{letter-spacing:-0.368736pt;}
.ls8{letter-spacing:-0.273138pt;}
.lsd{letter-spacing:-0.191197pt;}
.ls11{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.167297pt;}
.ls5{letter-spacing:0.184368pt;}
.ls10{letter-spacing:0.191197pt;}
.lsb{letter-spacing:0.238996pt;}
.ls6{letter-spacing:0.273138pt;}
.ls9{letter-spacing:0.501891pt;}
.lsc{letter-spacing:0.549690pt;}
.ls12{letter-spacing:0.682845pt;}
.ls7{letter-spacing:1.194979pt;}
.lsf{letter-spacing:1.748084pt;}
.ls0{letter-spacing:2.185105pt;}
.ls1{letter-spacing:7.511297pt;}
.ws0{word-spacing:-2.185105pt;}
.wsd{word-spacing:-1.748084pt;}
.ws10{word-spacing:-1.194979pt;}
.wsa{word-spacing:-0.549690pt;}
.ws7{word-spacing:-0.501891pt;}
.ws5{word-spacing:-0.273138pt;}
.ws9{word-spacing:-0.238996pt;}
.wse{word-spacing:-0.191197pt;}
.ws8{word-spacing:-0.167297pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.191197pt;}
.ws6{word-spacing:0.273138pt;}
.ws3{word-spacing:0.368736pt;}
.ws4{word-spacing:0.430192pt;}
.ws2{word-spacing:0.491649pt;}
.wsc{word-spacing:0.740887pt;}
.wsf{word-spacing:0.764787pt;}
._0{margin-left:-6.566239pt;}
._5{margin-left:-2.838075pt;}
._1{margin-left:-1.480067pt;}
._2{width:1.499528pt;}
._3{width:2.888435pt;}
._6{width:13.055146pt;}
._10{width:49.549978pt;}
._7{width:50.688281pt;}
._c{width:65.225372pt;}
._14{width:73.245048pt;}
._17{width:76.266467pt;}
._11{width:77.363970pt;}
._21{width:81.264723pt;}
._d{width:91.489647pt;}
._a{width:93.455900pt;}
._f{width:107.529680pt;}
._15{width:115.549356pt;}
._12{width:123.292820pt;}
._1f{width:130.023284pt;}
._22{width:131.589389pt;}
._1d{width:137.674564pt;}
._19{width:155.597885pt;}
._1b{width:162.993439pt;}
._8{width:217.254025pt;}
._1e{width:237.442343pt;}
._b{width:241.437670pt;}
._16{width:286.091649pt;}
._1c{width:337.523548pt;}
._23{width:345.764465pt;}
._1a{width:352.647545pt;}
._13{width:370.864147pt;}
._20{width:415.117978pt;}
._e{width:508.643187pt;}
._18{width:532.003662pt;}
._9{width:600.222969pt;}
._4{width:813.524686pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:29.874477pt;}
.fs9{font-size:30.728033pt;}
.fs4{font-size:35.828887pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:43.531381pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:24.320000pt;}
.y3{bottom:36.560000pt;}
.y16{bottom:52.320000pt;}
.y15{bottom:65.120000pt;}
.y9{bottom:84.000000pt;}
.y1d{bottom:161.194400pt;}
.y37{bottom:208.216800pt;}
.y36{bottom:226.133467pt;}
.y35{bottom:244.133467pt;}
.y34{bottom:262.133467pt;}
.y6{bottom:268.126667pt;}
.y33{bottom:280.133467pt;}
.y5{bottom:286.793333pt;}
.y32{bottom:298.133467pt;}
.y4{bottom:305.460000pt;}
.y31{bottom:316.133467pt;}
.y30{bottom:334.133467pt;}
.y2f{bottom:352.133467pt;}
.y2e{bottom:370.133467pt;}
.y2d{bottom:388.133467pt;}
.y2c{bottom:407.146800pt;}
.y2b{bottom:426.160133pt;}
.y2a{bottom:444.160133pt;}
.y29{bottom:462.160133pt;}
.y22{bottom:475.673333pt;}
.y28{bottom:480.160133pt;}
.y23{bottom:482.340000pt;}
.y21{bottom:489.006667pt;}
.y27{bottom:498.160133pt;}
.y1e{bottom:515.833333pt;}
.y26{bottom:517.173333pt;}
.y20{bottom:527.833333pt;}
.y25{bottom:537.200000pt;}
.y1f{bottom:539.833333pt;}
.y24{bottom:567.738800pt;}
.y2{bottom:586.704267pt;}
.y3e{bottom:618.293200pt;}
.y1{bottom:626.704267pt;}
.y3d{bottom:635.626533pt;}
.y3c{bottom:652.959867pt;}
.y3b{bottom:670.293200pt;}
.y3a{bottom:687.626667pt;}
.y39{bottom:704.960000pt;}
.y7{bottom:709.706667pt;}
.y1c{bottom:716.138800pt;}
.y8{bottom:717.698667pt;}
.y38{bottom:728.293333pt;}
.y1b{bottom:729.472133pt;}
.y1a{bottom:746.405467pt;}
.y19{bottom:759.738800pt;}
.y18{bottom:776.672133pt;}
.y17{bottom:790.005467pt;}
.y14{bottom:806.938800pt;}
.y13{bottom:823.872133pt;}
.y12{bottom:837.205467pt;}
.y11{bottom:854.138800pt;}
.y10{bottom:871.072133pt;}
.yf{bottom:884.405467pt;}
.ye{bottom:909.738800pt;}
.yc{bottom:955.280000pt;}
.ya{bottom:983.280000pt;}
.yb{bottom:991.272000pt;}
.he{height:19.263063pt;}
.hd{height:19.885199pt;}
.h9{height:21.605222pt;}
.hb{height:23.630711pt;}
.hc{height:24.078828pt;}
.h10{height:24.305874pt;}
.hf{height:24.766795pt;}
.h5{height:28.878083pt;}
.h2{height:29.707180pt;}
.ha{height:34.415397pt;}
.h3{height:34.433322pt;}
.h4{height:44.248368pt;}
.h8{height:48.611749pt;}
.h6{height:49.533590pt;}
.h1{height:86.420887pt;}
.h7{height:691.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:693.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:66.000000pt;}
.x19{left:72.666667pt;}
.xd{left:74.773333pt;}
.xc{left:102.416933pt;}
.x8{left:137.442400pt;}
.x1{left:138.876400pt;}
.x4{left:140.213333pt;}
.x9{left:149.503467pt;}
.x5{left:210.676267pt;}
.x6{left:222.737467pt;}
.x1a{left:305.565467pt;}
.x1b{left:307.737467pt;}
.x1c{left:308.937333pt;}
.x2{left:311.497067pt;}
.x3{left:332.843333pt;}
.xa{left:441.310000pt;}
.xb{left:449.310000pt;}
.xe{left:472.368667pt;}
.x1d{left:492.430000pt;}
.x10{left:524.546800pt;}
.xf{left:527.160933pt;}
.x18{left:530.399467pt;}
.x11{left:546.420000pt;}
.x13{left:601.148933pt;}
.x12{left:610.820000pt;}
.x15{left:651.232667pt;}
.x14{left:653.191867pt;}
.x16{left:719.029067pt;}
.x17{left:723.210400pt;}
}
